### Type parameters

- #### T: object

### Hierarchy

- WeakSet

## Index

### Methods

- add
- delete
- has

## Methods

### add

- add(value: T): this

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:80

  #### Parameters

  - ##### value: T

  #### Returns this

### delete

- delete(value: T): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:81

  #### Parameters

  - ##### value: T

  #### Returns boolean

### has

- has(value: T): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:82

  #### Parameters

  - ##### value: T

  #### Returns boolean

Generated using TypeDoc